/*
 * Page: Contact
 *
 */
#contact #wrapper {
	background: url('/assets/neoncircus_stripe_bg.svg') no-repeat center bottom 164px;
	background-color: #fff;
	background-size: 150%;
}

div.gradient:before {
	background: none;
}

#contact .telephone {
	margin-bottom: 31px;
}

.contact_details {
	position: relative;
	background: #fff; 
	height: auto;
	overflow: auto;
	z-index: 99;
	border-left: 8px solid #c5d93c;
	margin-top: -98px;
	margin-bottom: 165px;
	overflow: hidden;
}

#contact h1 {
	display: inline-block;
	font-weight: bold;
	letter-spacing: -1.5px;
	margin: 0;
	padding: 0;
}

#contact h3 {
	margin-top: 0;
	line-height: 24px;
	line-height: 1.5rem;
	font-size: 16px;
	font-size: 1rem;
}

.contact_text {
 	width: 100%;
 	float: left;
 	padding: 32px 48px 32px 32px;
 	padding: 2rem 3rem 2rem 2rem;
}

.contact_text p {
	font-size: 14px;
 	font-size: 0.875rem;
 	float: left;
}

.contact_text a {
 	word-wrap: break-word;
 	white-space: normal;
}

.contact_text ul {
	margin-top: 18px;
	padding-bottom: 16px;
	padding-bottom: 1rem;
	float: left;
}

.contact_text ul li {
	display: inline-block;
	font-size: 18px; 
	font-size: 1.125rem;
	padding-right: 8px;
	padding-right: 0.5rem;
}

.contact_social_links {
 	width: 100%; 
 	float: right;
 	display: block;
	background: #221F1F;
	height: 98px;
	padding: 35px 32px;
	padding: 35px 2rem;
}
 
.contact_social_links ul { 
	height: 28px;
}

.contact_social_links ul li a {
	font-size: 24px;
	color: #fff;
	display: inline-block; 
	float: left;
	text-decoration: none;
	text-align: center;
	width: 7%;
	margin: 0 12.5%;
}
.contact_social_links ul li:first-child a {
	text-align: left;
	margin-left: 0;
	margin-right: 11%;
}
.contact_social_links ul li.last-child a {
	text-align: right;
	margin-right: 0;
	margin-left: 11%;
}
.contact_social_links ul li a:hover {
	text-decoration: none;
	color: #c5d93c;
}

.contact_twitter_hotspot {
	background-color: #c5d93c;
	width: 100%;
	float: right;
	display: block;
	padding: 24px 32px;
	padding: 1.5rem 2rem;
	min-height: 236px;
}

.contact_twitter_hotspot h3 {
	text-transform: uppercase;
	border-bottom: 2px solid #333;
	margin-bottom: 8px;
 	margin-bottom: 0.5rem;
 	display: inline-block;
}

div#tweets a {
	word-wrap: break-word;
	white-space: normal;
}

#tweets a { 
	color: #221F20;
	text-decoration: underline;
}

.twitter_icon {
	color: #fff;
	font-size: 24px;
	font-size: 1.5rem;
	vertical-align:bottom;
	padding-right: 4px;
	padding-right: 0.25rem;
}

.twitter-time {
	padding-bottom: 8px;
	padding-bottom: 0.5rem;
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 20px;
	line-height: 1.25rem;
}

.twitter-links a {
	color: #fff !important;
	font-size: 20px;
	font-size: 1.25rem;
	padding-right: 16px;
	padding-right: 1rem;
	text-decoration: none !important;
}
.twitter-links a:hover {
	color: #221F20 !important;
}

p.tweet-text {
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 20px;
	line-height: 1.25rem;
}

p.tweet-text a {
	
}
 
.user {
	display: none;
}

.iframe-rwd  {
	position: relative;
	padding-bottom: 25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.iframe-rwd iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}

#map {
	width: 100%;
	height: 500px;
	max-height: 85vh;
	background-color: rgb(191, 188, 186);
}

#map div.gmnoprint,
#map div.gmnoscreen,
#map div.gm-style-cc,
#map a[title="Click to see this area on Google Maps"] div img {
    display: none;      
}

#contact footer{
	background: rgb(34, 31, 32);
}


/*
 * Responsive Styles
 */

@media (max-width: 992px) {
	.contact_text ul li.address {
		display: inline;
	}
}

@media (max-width: 767px) {
	.contact_text p {
		font-size: 14px;
	 	font-size: 1rem;
	}
	.contact_text ul li.address {
		display: inline-block;
	}
	#contact #wrapper {
		background-size: 200%;
	}
	p.tweet-text {
		font-size: 14px;
		font-size: 1rem;
		line-height: 21px;
		line-height: 1.5rem;
	}
}

@media (max-width: 600px) {
	.contact_text ul li {
		display: block;
		float: left;
		clear: left;
	}
}

@media (max-width: 550px) {
	#contact #wrapper {
		background-size: 300%;
	}
	#map {
		height: 450px;
	}
}

@media (max-width: 450px) {
	.contact_text p {
		font-size: 12px;
	 	font-size: 0.875rem;
	}
	#map {
		height: 400px;
	}
}

@media (min-width: 768px) {
	.contact_social_links {width: 30%; }
	.contact_text {width: 70%; }
	.contact_twitter_hotspot {width:30%;}
}

@media (min-width: 768px) and (max-width: 992px) {
	.contact_social_links,
	.contact_twitter_hotspot {
		padding-left: 21px;
		padding-left: 1.5rem;
		padding-right: 21px;
		padding-right: 1.5rem;
	}
}

@media (max-width: 350px) {
	.contact_twitter_hotspot {
		padding-left: 15px;
		padding-right: 15px;
	}
	#contact h3 {
		font-size: 13px;
	}
	.contact_text ul li {
		font-size: 13px;
	}
	#contact h1 {
		font-size: 20px;
	}
}

@media (max-width: 300px) {
	#contact h3 {
		font-size: 12px;
	}
	p.tweet-text {
		font-size: 12px;
	}
	#contact h1 {
		font-size: 18px;
	}
}

@media screen\0 {
	#contact #wrapper {
		margin: 0 auto;
		background-image: url('../assets/neoncircus_stripe_bg.jpg') !important;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
}
